@charset "utf-8";
/* CSS Document */
/*GENERAL FONDOS*/
*{
	margin:0;
}
html{
	overflow-x:hidden;
}
h1{
	font-family:'Maven Pro',arial;
	font-weight:bold;
	textShadow:#ffffff 1px 1px 1px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(231,31,32,1)), to(rgba(196,36,6,1)));
	color:#C00;
}
h2{font-family:'Maven Pro',arial;
font-weight:bold;
color:#ffffff;
}
body{margin:0;
background: url(imagenes/fondo_02.png) repeat-x top !important}
#wrapper{width:100%;
height:auto;
display:table;;
}
#cabecera{
	background:url(imagenes/cabecera_logo_01.png) no-repeat center top !important;
	width:1000px;
	height:125px;
	margin:0 auto 0;
}
#slide{
	background:url(imagenes/inicio_02.png) no-repeat center top !important;
	width:1000px;
	height:405px;
	margin:0 auto 0;
}
#servicios{
	background:url(imagenes/inicio_03.png) no-repeat center top !important;
	width:1000px;
	height:450px;
	margin:0 auto 0;
}
#destacados{
	background:url(imagenes/inicio_04.png) no-repeat center top !important;
	width:1000px;
	height:591px;
	margin:0 auto 0;
}
#pie{
	background: url(imagenes/inicio_05.png) no-repeat center top !important;
	width:1000px;
	height:300px;
	margin:0 auto 0;
}
/*SLIDE*/
#centrarslide{width:960px;
height:100%;
margin:0 auto 0;}
#textslide{
	width:430px;
	float:left;
	margin-top:65px;}
#textslide p{
	color:#333;
	padding-top:20px;
	font-family:'Oxygen',sans-serif;
	}

#slideimg{width:520px;
float:right;
}
/*MENU*/	
#navegacion{
	padding:5px 0 1px;
}
#navegacion ul{margin-left:250px;
}
#navegacion li{
	display:block;
	float:left;
	position:relative;
	margin-top:15px;
	
}
#navegacion li a{
	display:block;
	width:100px;
	padding:70px 5px 0px 5px;
	outline:none;
	text-decoration:none;
	text-align:center;
	z-index:6;
	position:relative;
	color:#333;
	font-family:'Maven Pro',arial;
	font-size:10px;
	font-weight:bold;
	}

#navegacion li.inicio a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}
#navegacion li.inicio a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}
#navegacion li.inicioact a{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% 0px;

	}

#navegacion li.empresa a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -105px;
	}
	#navegacion li.empresa a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -105px;

	}
#navegacion li.mecanizados a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -210px;
	}
	#navegacion li.mecanizados a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -210px;

	}
#navegacion li.soldadura a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -315px;
	}
	#navegacion li.soldadura a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -315px;

	}
#navegacion li.maquinaria a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -423px;
	}
	#navegacion li.maquinaria a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -423px;

	}
#navegacion li.contacto a{
	background-image:url(imagenes/iconos.png);
	background-repeat:no-repeat;
	background-position:50% -528px;
	}
	#navegacion li.contacto a:hover{
	background-image:url(imagenes/iconos_over.png);
	background-repeat:no-repeat;
	background-position:50% -528px;

	}
/*FIN MENU*/	
/*contenido slide*/
.text_slide{
	font-family:'Maven Pro',arial;
	font-weight:bold;
	textShadow:#ffffff 1px 1px 1px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(231,31,32,1)), to(rgba(196,36,6,1)));
	color:#C00;
}
/*fin contenido slide*/
/*INICIO SERVICIOS*/
#centrarservicios{width:960px;
height:100%;
margin:0 auto 0;}


#centrarservicios h3{
font-family:'Oxygen',sans-serif;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:#C00;
	border-bottom:1px #CCC dashed;
	}
#centrarservicios p{
	color:#333;
	padding-top:5px;
	padding-left:16px;
	padding-right:16px;
	font-family:'Oxygen',sans-serif;
	font-size:12px;
	}
#centrarservicios h3.ico-mecanizados{
	background:url(imagenes/icono_mecanizados.png) no-repeat 45px 0;}
	
#titulo{font-family:'Maven Pro',arial;
color:#595959;
clear:both;}
#s-mecanizados{width:300px;
height:250px;
margin-top:40px;
float:left;
background:#fff;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
/*background-image:url(imagenes/bck_mecanizados.png);
background-repeat:no-repeat;
background-position:bottom*/
}

#s-soldadura{width:300px;
height:250px;
margin-top:40px;
margin-left:20px;
float:left;
background:#FFF;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
/*background-image:url(imagenes/bck_soldadura.png);
background-repeat:no-repeat;
background-position:bottom*/
}
#s-mecanizados a img {
	padding:16px;
	border:none;
}
#s-soldadura a img{
padding:16px;
border:none;	
}
#centrarservicios h3.ico-soldadura{
	background:url(imagenes/icono_soldadura.png) no-repeat 45px 0;}
#s-maquinaria{width:300px;
height:250px;
margin-top:40px;
margin-left:20px;
float:left;
background:#FFF;
border:1px #CCC solid;
border-radius:5px;
-moz-border-radius:5px;
box-shadow: 2px 2px 5px #999;
}
#s-maquinaria a img{
padding:16px;
border:none;	
}
#centrarservicios h3.ico-maquinaria{
	background:url(imagenes/icono_maquinaria.png) no-repeat 45px 0;}
/*FIN SERVICIOS*/
/*INICIO DESTACADOS*/
#centrardestacados{width:960px;
height:100%;
margin:0 auto 0;}
#centrardestacados h3{
font-family:'Oxygen',sans-serif;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	color:#C00;
	border-bottom:1px #CCC dashed;
	}
#ga_destacados1{
	width:300px;
	height:250px;
	float:left;
	border:none;
	margin-top:20px;
}
#ga_destacados1 img{
	margin-left:17px;
}
#ga_destacados2{
	width:300px;
	height:250px;
	float:left;
	border:none;
	margin-left:22px;
	margin-top:20px;
}
#ga_destacados2 img{
	margin-left:17px;
}

/*FIN DESTACADOS*/
/*INICIO PIE*/
#centrarpie{width:960px;
height:100%;
margin:0 auto 0;}
#direccion{
	width:350px;
	height:250px;
	float:left;
	border:none;
	margin-top:20px;
}
#centrarpie h1{
border-bottom: #FFF dashed 1px;
padding-bottom:10px;
	}
#centrarpie p{
font-family:'Oxygen',sans-serif;
	
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
	
}
#formulario_in{
	width:350px;
	height:250px;
	float:right;
	border:none;
	margin-top:20px;
	
}
#formulario_in form{font-family:'Oxygen',sans-serif;
	font-size:12px;
}
/*FIN PIE*/#s-mecanizados p em a {
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: right;
}
#s-soldadura p em a {
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: right;
}
#s-maquinaria p em a {
	font-weight: bold;
	color: #900;
	text-decoration: none;
	text-align: right;
}
#slide #centrarslide .images div table tr td .text_slide {
	font-family:'Maven Pro',arial;
	font-size:30px;
	margin-top:30px;
	font-weight:bold;
	textShadow:#ffffff 1px 1px 1px;
	color:#C00;
}
#slide #centrarslide .images div h2 {
	font-family: "Maven Pro", arial;
	font-size:25px;
	font-weight: bold;
	color: #FFF;
}
#slide #centrarslide .images div p {
	font-family: Oxygen, "sans serif";
	color: #333;
	margin-top: 20px;
	font-size:15px;
}
